Get a specific subuser
Returns details of a specific subuser associated with the server
Returns details of a specific subuser associated with the server
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server UUID
user*string
Subuser UUID
Response Body
application/json
curl -X GET "https://example.com/api/client/servers/string/users/string"{
"object": "subuser",
"attributes": {
"uuid": "string",
"username": "string",
"email": "string",
"permissions": [
"string"
],
"status": "string",
"created_at": "2019-08-24T14:15:22Z"
}
}Empty
Empty
Empty